{
	"102001521_0": "\"How is Mom doing?\"",
	"102001521_1": "\"She needs to take it a bit easier. In addition to the fatigue, her condition seems to be worsening.\"",
	"102001521_2": "\"Which means that now is no time to be slacking around!\"",
	"102001521_3": "\"Mankind must be all assembled together in our new world before the moon comes down!\"",
	"102001521_4": "\"We have been entrusted with the charge of carrying that out!\"",
	"102001521_5": "\"......\"",
	"102001521_6": "\"That's...\"",
	"102001521_7": "\"...an American patrol ship?!\"",
	"102001521_8": "\"I had predicted this would happen. How about we lay waste to them and show the whole world what we can do?\"",
	"102001521_9": "\"The actions of the strong give birth to the weak...\"",
	"102001521_10": "\"This could make a fine demonstration to show the world what we're capable of.\"",
	"102001521_11": "\"Maria—\"",
	"102001521_12": "\"I am<speed=0.5>...</speed> We are Finé...\"",
	"102001521_13": "\"We will bring an end to a world where the weak are ruled by the strong. We aren't afraid to walk this path.\"",
	"102001521_14": "\"......\"",
	"102001521_15": "\"Noise patterns detected!\"",
	"102001521_16": "\"We're getting a request for support from the American ship!\"",
	"102001521_17": "\"Their location isn't far from here! Hurry!\"",
	"102001521_18": "\"Preparing to assist!\"",
	"102001521_19": "\"Tsubasa-san!\"",
	"102001521_20": "\"I'm coming too.\"",
	"102001521_21": "\"You got a death wish or something?!\"",
	"102001521_22": "\"......\"",
	"102001521_23": "\"Stay here, huh? No, you need to be someplace else.\"",
	"102001521_24": "\"Much obliged, yeah?\"",
	"102001521_25": "\"......\"",
	"102001521_26": "\"Whoa!\"",
	"102001521_27": "\"Rgh! Aaagh!\"",
	"102001521_28": "\"Guh... Ugh...\"",
	"102001521_29": "\"......\"",
	"102001521_30": "\"Is this what Maria wants? Do we really need to do this to protect the weak?\"",
	"102001521_31": "\"......\"",
	"102001521_32": "\"Shirabe?!\"",
	"102001521_33": "\"What are you doing?!\"",
	"102001521_34": "\"If Maria is suffering... then I'm going to help her!\"",
	"102001521_35": "\"Shirabe!\"",
	"102001521_36": "\"Various shul shagana tron\""
}